#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Mon Jul 30 09:45:17 PDT 2018
maven-metadata-placeholderapi.xml.error=
maven-metadata-md5.xml.error=
maven-metadata-dynmap.xml.lastUpdated=1532969112244
maven-metadata-bstats-repo.xml.error=
maven-metadata-MultiverseCore.xml.error=
maven-metadata-njol-repo.xml.lastUpdated=1532969117942
maven-metadata-sk89q.xml.lastUpdated=1532969112401
maven-metadata-Essentials.xml.error=
maven-metadata-bstats-repo.xml.lastUpdated=1532969112873
maven-metadata-placeholderapi.xml.lastUpdated=1532969112734
maven-metadata-njol-repo.xml.error=
maven-metadata-Heroes.xml.lastUpdated=1532969112581
maven-metadata-Essentials.xml.lastUpdated=1532969112439
maven-metadata-Heroes.xml.error=
maven-metadata-sk89q.xml.error=
maven-metadata-elMakers.xml.lastUpdated=1532969112145
maven-metadata-dynmap.xml.error=
maven-metadata-elMakers.xml.error=
maven-metadata-md5.xml.lastUpdated=1532969112494
maven-metadata-MultiverseCore.xml.lastUpdated=1532969112451
